.mainBox{
    width: 100vw;
    height: 150px;
    Border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    position: sticky;
    position: -webkit-sticky;
    background: #202020;
    top: 0;
    z-index: 500;
}
.box{
    width: 100vw;
    height: 150px;
    display: flex;
    flex-direction: row;
}
.cont{
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-direction: column;
    min-width: 33%;
    min-height: 100%;
    font-family: 'Roboto', sans-serif;
    color: white;
}
.cont p{
    font-size: 30px;
}
.cont .c{
    color: orange;
}

.cont .m{
    color: red;
}
.cont .g{
    color: green;
}